## libobject-pad-fieldattr-final-perl 0.06

=== debian/changelog ===
libobject-pad-fieldattr-final-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/rules. (Closes: #1046393)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:48:23 +0200

libobject-pad-fieldattr-final-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Update build, test, and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 11:14:54 +0200
