=== debian/watch ===
version=4
https://metacpan.org/release/Object-Pad-FieldAttr-Final   .*/Object-Pad-FieldAttr-Final-v?@ANY_VERSION@@ARCHIVE_EXT@$
